.copy-to-clip__icon-check {
    stroke-dashoffset: 8.49;
    stroke-dasharray: 8.49 8.49;
    transition: stroke-dashoffset .3s;
}

.copy-to-clip--copied .copy-to-clip__icon-check {
    stroke-dashoffset: 0;
}
